Subject: Re: CCL:CASMP2(10,10) Problems (fwd)

From: WeiQuan Tian <[email-masked]>
Date: Tue, 25 May 1999 10:30:14 -0400 (EDT)

The only strength of CASPT2(as I know) in G98 is the energy correction to
 CASSCF. However, if excited state energy is the interested state,
 nroot=W shold be specified, or the program will not calculate it.
  
  Maybe CASPT2 require more disk space than CASSCF, it might need scratch
 file more than 2.1GB. So splitting of the RWF is necessary. As in fact,
 PT2 skips some configuration in my calculation even with very small active
 space(2,3).
 
  The CASSCF and CASPT2 in Gaussian is not so good, the results in
 different computers are somewhat different (in MO coefficient) and has
 some wrong ordering for the transition energy(with MolCas for C4H4S) . So
 some expert recommend MolCas and Gamess for CASPT2 and CASSCF.
   
  Wei Quan Tian
 
  Chem. & Biochem.
  Univ. of Guelph
  
 > Subject: CCL:CASMP2(10,10) Problems
 > 
 > 
 > With G98 on the Exeplar, CASSCF(10,10) runs successfully with the 
 > battery of additional keywords posted by Wolfgang Roth last month:
 >   casscf(10,10,nofulldiag) iop(5/6=8) iop(4/46=1,5/39=000001)
 >   iop(5/16=1)
 > 
 > 
 > 
 > 
 > 
 >